{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v7.0/win10-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v7.0": {},
    ".NETCoreApp,Version=v7.0/win10-x64": {
      "LiveAnchoView/1.0": {
        "dependencies": {
          "Autofac.Extensions.DependencyInjection": "8.0.0",
          "Autofac.Extras.DynamicProxy": "7.0.0",
          "CommunityToolkit.Maui": "5.2.0",
          "DelegateDecompiler": "0.32.0",
          "Microsoft.AspNetCore.Components.WebView.Maui": "7.0.81",
          "Microsoft.AspNetCore.WebUtilities": "2.2.0",
          "Microsoft.Extensions.Configuration": "7.0.0",
          "Microsoft.Extensions.Configuration.Json": "7.0.0",
          "Microsoft.Extensions.DependencyInjection": "7.0.0",
          "Microsoft.Extensions.Logging": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0",
          "Microsoft.Extensions.Logging.Debug": "7.0.0",
          "Microsoft.Maui.Graphics": "7.0.81",
          "Microsoft.Maui.Graphics.Win2D.WinUI.Desktop": "7.0.81",
          "Microsoft.Windows.SDK.BuildTools": "10.0.22621.755",
          "Microsoft.WindowsAppSDK": "1.2.221209.1",
          "Newtonsoft.Json": "13.0.3",
          "System.Management": "7.0.1",
          "System.Text.Json": "7.0.0",
          "dotnetCampus.Configurations": "1.6.10",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "7.0.5",
          "runtimepack.Microsoft.Maui.Core.Runtime.win": "7.0.81",
          "runtimepack.Microsoft.Maui.Controls.Runtime.win": "7.0.81",
          "runtimepack.Microsoft.Maui.Essentials.Runtime.win": "7.0.81",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.22621.28"
        },
        "runtime": {
          "LiveAnchoView.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/7.0.5": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.523.17405"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Collections.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Console.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.IO.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Linq.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Memory.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Threading.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.523.17405"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "7.0.523.17405"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.29.30148.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "7.0.523.17405"
          },
          "clretwrc.dll": {
            "fileVersion": "7.0.523.17405"
          },
          "clrgc.dll": {
            "fileVersion": "7.0.523.17405"
          },
          "clrjit.dll": {
            "fileVersion": "7.0.523.17405"
          },
          "coreclr.dll": {
            "fileVersion": "7.0.523.17405"
          },
          "createdump.exe": {
            "fileVersion": "7.0.523.17405"
          },
          "hostfxr.dll": {
            "fileVersion": "7.0.523.17405"
          },
          "hostpolicy.dll": {
            "fileVersion": "7.0.523.17405"
          },
          "mscordaccore.dll": {
            "fileVersion": "7.0.523.17405"
          },
          "mscordaccore_amd64_amd64_7.0.523.17405.dll": {
            "fileVersion": "7.0.523.17405"
          },
          "mscordbi.dll": {
            "fileVersion": "7.0.523.17405"
          },
          "mscorrc.dll": {
            "fileVersion": "7.0.523.17405"
          },
          "msquic.dll": {
            "fileVersion": "2.1.1.0"
          }
        }
      },
      "runtimepack.Microsoft.Maui.Core.Runtime.win/7.0.81": {
        "runtime": {
          "Microsoft.Maui.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.0.70.11"
          }
        }
      },
      "runtimepack.Microsoft.Maui.Controls.Runtime.win/7.0.81": {
        "runtime": {
          "Microsoft.Maui.Controls.Compatibility.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.0.70.11"
          },
          "Microsoft.Maui.Controls.Xaml.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.0.70.11"
          },
          "Microsoft.Maui.Controls.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.0.70.11"
          }
        }
      },
      "runtimepack.Microsoft.Maui.Essentials.Runtime.win/7.0.81": {
        "runtime": {
          "Microsoft.Maui.Essentials.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.0.70.11"
          }
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22621.28": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.22621.24",
            "fileVersion": "10.0.22621.28"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.1.40881"
          }
        }
      },
      "Autofac/6.5.0": {
        "dependencies": {
          "System.Diagnostics.DiagnosticSource": "4.7.1"
        },
        "runtime": {
          "lib/net6.0/Autofac.dll": {
            "assemblyVersion": "6.5.0.0",
            "fileVersion": "6.5.0.0"
          }
        }
      },
      "Autofac.Extensions.DependencyInjection/8.0.0": {
        "dependencies": {
          "Autofac": "6.5.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Autofac.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.0.0"
          }
        }
      },
      "Autofac.Extras.DynamicProxy/7.0.0": {
        "dependencies": {
          "Autofac": "6.5.0",
          "Castle.Core": "5.1.1"
        },
        "runtime": {
          "lib/netstandard2.1/Autofac.Extras.DynamicProxy.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Castle.Core/5.1.1": {
        "dependencies": {
          "System.Diagnostics.EventLog": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Castle.Core.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.1.1.0"
          }
        }
      },
      "CommunityToolkit.Maui/5.2.0": {
        "dependencies": {
          "CommunityToolkit.Maui.Core": "5.2.0"
        },
        "runtime": {
          "lib/net7.0-windows10.0.19041/CommunityToolkit.Maui.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "CommunityToolkit.Maui.Core/5.2.0": {
        "dependencies": {
          "System.Speech": "7.0.0"
        },
        "runtime": {
          "lib/net7.0-windows10.0.19041/CommunityToolkit.Maui.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "DelegateDecompiler/0.32.0": {
        "dependencies": {
          "Mono.Reflection": "2.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/DelegateDecompiler.dll": {
            "assemblyVersion": "0.32.0.0",
            "fileVersion": "0.32.0.0"
          }
        }
      },
      "dotnetCampus.Configurations/1.6.10": {
        "runtime": {
          "lib/netcoreapp3.0/dotnetCampus.Configurations.dll": {
            "assemblyVersion": "1.6.10.0",
            "fileVersion": "1.6.10.0"
          }
        }
      },
      "Microsoft.AspNetCore.Authorization/7.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Metadata": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0",
          "Microsoft.Extensions.Options": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.AspNetCore.Authorization.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51819"
          }
        }
      },
      "Microsoft.AspNetCore.Components/7.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Authorization": "7.0.0",
          "Microsoft.AspNetCore.Components.Analyzers": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.AspNetCore.Components.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51819"
          }
        }
      },
      "Microsoft.AspNetCore.Components.Analyzers/7.0.0": {},
      "Microsoft.AspNetCore.Components.Forms/7.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Components": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.AspNetCore.Components.Forms.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51819"
          }
        }
      },
      "Microsoft.AspNetCore.Components.Web/7.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Components": "7.0.0",
          "Microsoft.AspNetCore.Components.Forms": "7.0.0",
          "Microsoft.Extensions.DependencyInjection": "7.0.0",
          "Microsoft.JSInterop": "7.0.0",
          "System.IO.Pipelines": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.AspNetCore.Components.Web.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51819"
          }
        }
      },
      "Microsoft.AspNetCore.Components.WebView/7.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Components.Web": "7.0.0",
          "Microsoft.Extensions.Configuration.Binder": "7.0.0",
          "Microsoft.Extensions.Configuration.Json": "7.0.0",
          "Microsoft.Extensions.FileProviders.Composite": "7.0.0",
          "Microsoft.Extensions.FileProviders.Embedded": "7.0.0",
          "Microsoft.Extensions.Logging": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.AspNetCore.Components.WebView.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51819"
          }
        }
      },
      "Microsoft.AspNetCore.Components.WebView.Maui/7.0.81": {
        "dependencies": {
          "Microsoft.AspNetCore.Authorization": "7.0.0",
          "Microsoft.AspNetCore.Components.WebView": "7.0.0",
          "Microsoft.JSInterop": "7.0.0"
        },
        "runtime": {
          "lib/net7.0-windows10.0.20348/Microsoft.AspNetCore.Components.WebView.Maui.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.0.70.11"
          }
        }
      },
      "Microsoft.AspNetCore.Metadata/7.0.0": {
        "runtime": {
          "lib/net7.0/Microsoft.AspNetCore.Metadata.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51819"
          }
        }
      },
      "Microsoft.AspNetCore.WebUtilities/2.2.0": {
        "dependencies": {
          "Microsoft.Net.Http.Headers": "2.2.0",
          "System.Text.Encodings.Web": "7.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.WebUtilities.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18316"
          }
        }
      },
      "Microsoft.Extensions.Configuration/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "7.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "7.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "7.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "7.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "7.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "7.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "7.0.0",
          "System.Text.Json": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/7.0.0": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Composite/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.FileProviders.Composite.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Embedded/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.FileProviders.Embedded.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51819"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "7.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/7.0.0": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Logging/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "7.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0",
          "Microsoft.Extensions.Options": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/7.0.0": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Logging": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Options/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Primitives/7.0.0": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Graphics.Win2D/1.0.4": {
        "dependencies": {
          "Microsoft.WindowsAppSDK": "1.2.221209.1"
        },
        "runtime": {
          "lib/net5.0-windows10.0.17763.0/Microsoft.Graphics.Canvas.Interop.dll": {
            "assemblyVersion": "1.0.26.0",
            "fileVersion": "1.0.26.0"
          }
        },
        "native": {
          "runtimes/win10-x64/native/Microsoft.Graphics.Canvas.dll": {
            "fileVersion": "1.0.4.0"
          }
        }
      },
      "Microsoft.JSInterop/7.0.0": {
        "runtime": {
          "lib/net7.0/Microsoft.JSInterop.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51819"
          }
        }
      },
      "Microsoft.Maui.Graphics/7.0.81": {
        "runtime": {
          "lib/net7.0-windows10.0.20348/Microsoft.Maui.Graphics.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.0.70.11"
          }
        }
      },
      "Microsoft.Maui.Graphics.Win2D.WinUI.Desktop/7.0.81": {
        "dependencies": {
          "Microsoft.Graphics.Win2D": "1.0.4",
          "Microsoft.Maui.Graphics": "7.0.81",
          "Microsoft.WindowsAppSDK": "1.2.221209.1"
        },
        "runtime": {
          "lib/net7.0-windows10.0.20348/Microsoft.Maui.Graphics.Win2D.WinUI.Desktop.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.0.70.11"
          }
        }
      },
      "Microsoft.Net.Http.Headers/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "7.0.0",
          "System.Buffers": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Net.Http.Headers.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18316"
          }
        }
      },
      "Microsoft.Windows.SDK.BuildTools/10.0.22621.755": {},
      "Microsoft.WindowsAppSDK/1.2.221209.1": {
        "dependencies": {
          "Microsoft.Windows.SDK.BuildTools": "10.0.22621.755"
        },
        "runtime": {
          "lib/net6.0-windows10.0.18362.0/Microsoft.InteractiveExperiences.Projection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.22622.1033"
          },
          "lib/net6.0-windows10.0.18362.0/Microsoft.WinUI.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.2212"
          },
          "lib/net6.0-windows10.0.18362.0/Microsoft.Windows.AppLifecycle.Projection.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          },
          "lib/net6.0-windows10.0.18362.0/Microsoft.Windows.AppNotifications.Builder.Projection.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          },
          "lib/net6.0-windows10.0.18362.0/Microsoft.Windows.AppNotifications.Projection.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          },
          "lib/net6.0-windows10.0.18362.0/Microsoft.Windows.ApplicationModel.DynamicDependency.Projection.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          },
          "lib/net6.0-windows10.0.18362.0/Microsoft.Windows.ApplicationModel.Resources.Projection.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          },
          "lib/net6.0-windows10.0.18362.0/Microsoft.Windows.ApplicationModel.WindowsAppRuntime.Projection.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          },
          "lib/net6.0-windows10.0.18362.0/Microsoft.Windows.PushNotifications.Projection.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          },
          "lib/net6.0-windows10.0.18362.0/Microsoft.Windows.Security.AccessControl.Projection.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          },
          "lib/net6.0-windows10.0.18362.0/Microsoft.Windows.System.Power.Projection.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          },
          "lib/net6.0-windows10.0.18362.0/Microsoft.Windows.System.Projection.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          },
          "lib/net6.0-windows10.0.18362.0/Microsoft.Windows.Widgets.Projection.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/net6.0-windows10.0.18362.0/Microsoft.WindowsAppRuntime.Bootstrap.Net.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          }
        },
        "native": {
          "runtimes/win10-x64/native/Microsoft.WindowsAppRuntime.Bootstrap.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Mono.Reflection/2.0.0": {
        "runtime": {
          "lib/netstandard2.0/Mono.Reflection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "System.Buffers/4.5.0": {},
      "System.CodeDom/7.0.0": {
        "runtime": {
          "lib/net7.0/System.CodeDom.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/4.7.1": {},
      "System.Diagnostics.EventLog/6.0.0": {
        "runtime": {
          "runtimes/win/lib/net6.0/System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net6.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.IO.Pipelines/7.0.0": {
        "runtime": {
          "lib/net7.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Management/7.0.1": {
        "dependencies": {
          "System.CodeDom": "7.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net7.0/System.Management.dll": {
            "assemblyVersion": "7.0.0.1",
            "fileVersion": "7.0.523.17405"
          }
        }
      },
      "System.Speech/7.0.0": {
        "runtime": {
          "runtimes/win/lib/net7.0/System.Speech.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Text.Encodings.Web/7.0.0": {},
      "System.Text.Json/7.0.0": {
        "dependencies": {
          "System.Text.Encodings.Web": "7.0.0"
        }
      }
    }
  },
  "libraries": {
    "LiveAnchoView/1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/7.0.5": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Maui.Core.Runtime.win/7.0.81": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Maui.Controls.Runtime.win/7.0.81": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Maui.Essentials.Runtime.win/7.0.81": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22621.28": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Autofac/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sm6HWWBDEoTPGXeyOchMygJ/7L89VxmVH72BFxakG88J34AVjA8RMi5jbv3PdpUtXI/d9ZLKOaxCmOSIo2K4aA==",
      "path": "autofac/6.5.0",
      "hashPath": "autofac.6.5.0.nupkg.sha512"
    },
    "Autofac.Extensions.DependencyInjection/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nGrXNpQX2FiZpIBydK9cxZnnoqP/cUd3k/53uRERYEqLtWzKtE15R6L+j5q5ax5Rv/+3wAIkOaPePkahfqrwjg==",
      "path": "autofac.extensions.dependencyinjection/8.0.0",
      "hashPath": "autofac.extensions.dependencyinjection.8.0.0.nupkg.sha512"
    },
    "Autofac.Extras.DynamicProxy/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VxaVWSDZPU0VTxR53L5UzWJthC1njiEFYx3NkPyZa26/Ml9MwuCrit7XN84uD3ESzcWX6YnPu8/HSiZBFpN2uQ==",
      "path": "autofac.extras.dynamicproxy/7.0.0",
      "hashPath": "autofac.extras.dynamicproxy.7.0.0.nupkg.sha512"
    },
    "Castle.Core/5.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rpYtIczkzGpf+EkZgDr9CClTdemhsrwA/W5hMoPjLkRFnXzH44zDLoovXeKtmxb1ykXK9aJVODSpiJml8CTw2g==",
      "path": "castle.core/5.1.1",
      "hashPath": "castle.core.5.1.1.nupkg.sha512"
    },
    "CommunityToolkit.Maui/5.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sxnvz+lFqTAzc+3u4j7JuEDiDxybMqbjCRD/OcMyln6YJ09OPwXoCJ8qxFG98C9ph9ZSChE3/fsVG+jlnkMOHA==",
      "path": "communitytoolkit.maui/5.2.0",
      "hashPath": "communitytoolkit.maui.5.2.0.nupkg.sha512"
    },
    "CommunityToolkit.Maui.Core/5.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lWJJgyJSDF81Wz40IvoQhOPGsFa7WAUG0rKtu0NnnFT0AF2PtPkzBX6kzpm3zZfg91UKXPRhZpXhEVs/QisCiA==",
      "path": "communitytoolkit.maui.core/5.2.0",
      "hashPath": "communitytoolkit.maui.core.5.2.0.nupkg.sha512"
    },
    "DelegateDecompiler/0.32.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JrC2Pm/VjFT1EJ1gcHNR6zhZz7Lmnc9XT/6T+D2/ZrOHh14BZLkp27TzCfJUlDcpD5x9fV7uGhEuE6p7TOqdtQ==",
      "path": "delegatedecompiler/0.32.0",
      "hashPath": "delegatedecompiler.0.32.0.nupkg.sha512"
    },
    "dotnetCampus.Configurations/1.6.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6oOHm48FBnx81lnoGyYHNX7D+w88QBLi0Qt6FdBHWpoblN9w8TJnmofjxYo8f0/HUOrgwVHrmIYucGsi86on1A==",
      "path": "dotnetcampus.configurations/1.6.10",
      "hashPath": "dotnetcampus.configurations.1.6.10.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authorization/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0O7C7XHj+17Q0geMpnpRC0fnnALH2Yhaa2SAzX00OkeF2NZ/+zWoDymbSnepg1qhueufUivihZiVGtMeq5Zywg==",
      "path": "microsoft.aspnetcore.authorization/7.0.0",
      "hashPath": "microsoft.aspnetcore.authorization.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8bz6m5cb5VJTftEbfMCLTcoH9+5tTAX8AuOf9z7Q86joRBkkkKYNrEozhZhZwjOStVbQIQzsYJZQQETaVALNQQ==",
      "path": "microsoft.aspnetcore.components/7.0.0",
      "hashPath": "microsoft.aspnetcore.components.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.Analyzers/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UIxDb79WhKacD2L3+h+iVjwMmj46bCNsikizqIgffpqZnB0WwtJJ17jxcqXcjp/oVkcRjzoEleaMEE5ysX4tvg==",
      "path": "microsoft.aspnetcore.components.analyzers/7.0.0",
      "hashPath": "microsoft.aspnetcore.components.analyzers.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.Forms/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xmcICgXAkrCQ3d4cNgD5YxtFqTPvnOl0hS7orIIziWZ3OQLAYFDpDhpITbK13iRSqsN5GXpxgzHIrAIr2ail8A==",
      "path": "microsoft.aspnetcore.components.forms/7.0.0",
      "hashPath": "microsoft.aspnetcore.components.forms.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.Web/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UkwVMsRozkcKl18Qjc8jyXM/L+ehRMqDblkCGgheGU0WC/EB/yfw/cwTEbiAeztgfVlSpC6a19Zm75U+ie+RCw==",
      "path": "microsoft.aspnetcore.components.web/7.0.0",
      "hashPath": "microsoft.aspnetcore.components.web.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.WebView/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-O5QHR9SxQP73M9gENXXtN9sxjYGgVFpDCFes6nQVk5TSrH+DkIjbO7CYXE1X8Qx2Pb+4/Fv3aBjDpqKZj/rO3w==",
      "path": "microsoft.aspnetcore.components.webview/7.0.0",
      "hashPath": "microsoft.aspnetcore.components.webview.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.WebView.Maui/7.0.81": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ipNQjfLWOYdmkRxVuZqbLNQVowYAhRIMzCtfH4ydju7yf2q69jk7IzEHnxtZlKyGNsutJI2i+N1w37I7D7DIhQ==",
      "path": "microsoft.aspnetcore.components.webview.maui/7.0.81",
      "hashPath": "microsoft.aspnetcore.components.webview.maui.7.0.81.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Metadata/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ut2azlKz7BQpCKu6AiwKEjMHpRWoD4qu2Ff/n6KagjFsyDAfZY7lgYJ158vr4O0jXet6pV1uF1q3jmXvki0OlA==",
      "path": "microsoft.aspnetcore.metadata/7.0.0",
      "hashPath": "microsoft.aspnetcore.metadata.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.WebUtilities/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9ErxAAKaDzxXASB/b5uLEkLgUWv1QbeVxyJYEHQwMaxXOeFFVkQxiq8RyfVcifLU7NR0QY0p3acqx4ZpYfhHDg==",
      "path": "microsoft.aspnetcore.webutilities/2.2.0",
      "hashPath": "microsoft.aspnetcore.webutilities.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tldQUBWt/xeH2K7/hMPPo5g8zuLc3Ro9I5d4o/XrxvxOCA2EZBtW7bCHHTc49fcBtvB8tLAb/Qsmfrq+2SJ4vA==",
      "path": "microsoft.extensions.configuration/7.0.0",
      "hashPath": "microsoft.extensions.configuration.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f34u2eaqIjNO9YLHBz8rozVZ+TcFiFs0F3r7nUJd7FRkVSxk8u4OpoK226mi49MwexHOR2ibP9MFvRUaLilcQQ==",
      "path": "microsoft.extensions.configuration.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tgU4u7bZsoS9MKVRiotVMAwHtbREHr5/5zSEV+JPhg46+ox47Au84E3D2IacAaB0bk5ePNaNieTlPrfjbbRJkg==",
      "path": "microsoft.extensions.configuration.binder/7.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xk2lRJ1RDuqe57BmgvRPyCt6zyePKUmvT6iuXqiHR+/OIIgWVR8Ff5k2p6DwmqY8a17hx/OnrekEhziEIeQP6Q==",
      "path": "microsoft.extensions.configuration.fileextensions/7.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LDNYe3uw76W35Jci+be4LDf2lkQZe0A7EEYQVChFbc509CpZ4Iupod8li4PUXPBhEUOFI/rlQNf5xkzJRQGvtA==",
      "path": "microsoft.extensions.configuration.json/7.0.0",
      "hashPath": "microsoft.extensions.configuration.json.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-elNeOmkeX3eDVG6pYVeV82p29hr+UKDaBhrZyWvWLw/EVZSYEkZlQdkp0V39k/Xehs2Qa0mvoCvkVj3eQxNQ1Q==",
      "path": "microsoft.extensions.dependencyinjection/7.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h3j/QfmFN4S0w4C2A6X7arXij/M/OVw3uQHSOFxnND4DyAzO1F9eMX7Eti7lU/OkSthEE0WzRsfT/Dmx86jzCw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NyawiW9ZT/liQb34k9YqBSNPLuuPkrjMgQZ24Y/xXX1RoiBkLUdPMaQTmxhZ5TYu8ZKZ9qayzil75JX95vGQUg==",
      "path": "microsoft.extensions.fileproviders.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Composite/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bac4nP7EeoynmlWJ0oXu4v4DNMi5eRWJySZttmEofpJ8PC0laonz3izNk2Moq5BeUHSLbL1PqC9FwL4Q5L0jQg==",
      "path": "microsoft.extensions.fileproviders.composite/7.0.0",
      "hashPath": "microsoft.extensions.fileproviders.composite.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Embedded/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mh0rIIjKO7PiU7VPtC92LlIG2lpWVCnGIEqBk8ru2oMWEVQ/gJDizePv1fdmnljwC4e69jtYknXYmLNwm0dZEg==",
      "path": "microsoft.extensions.fileproviders.embedded/7.0.0",
      "hashPath": "microsoft.extensions.fileproviders.embedded.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K8D2MTR+EtzkbZ8z80LrG7Ur64R7ZZdRLt1J5cgpc/pUWl0C6IkAUapPuK28oionHueCPELUqq0oYEvZfalNdg==",
      "path": "microsoft.extensions.fileproviders.physical/7.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2jONjKHiF+E92ynz2ZFcr9OvxIw+rTGMPEH+UZGeHTEComVav93jQUWGkso8yWwVBcEJGcNcZAaqY01FFJcj7w==",
      "path": "microsoft.extensions.filesystemglobbing/7.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nw2muoNrOG5U5qa2ZekXwudUn2BJcD41e65zwmDHb1fQegTX66UokLWZkJRpqSSHXDOWZ5V0iqhbxOEky91atA==",
      "path": "microsoft.extensions.logging/7.0.0",
      "hashPath": "microsoft.extensions.logging.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kmn78+LPVMOWeITUjIlfxUPDsI0R6G0RkeAMBmQxAJ7vBJn4q2dTva7pWi65ceN5vPGjJ9q/Uae2WKgvfktJAw==",
      "path": "microsoft.extensions.logging.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tFGGyPDpJ8ZdQdeckCArP7nZuoY3am9zJWuvp4OD1bHq65S0epW9BNHzAWeaIO4eYwWnGm1jRNt3vRciH8H6MA==",
      "path": "microsoft.extensions.logging.debug/7.0.0",
      "hashPath": "microsoft.extensions.logging.debug.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lP1yBnTTU42cKpMozuafbvNtQ7QcBjr/CcK3bYOGEMH55Fjt+iecXjT6chR7vbgCMqy3PG3aNQSZgo/EuY/9qQ==",
      "path": "microsoft.extensions.options/7.0.0",
      "hashPath": "microsoft.extensions.options.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-um1KU5kxcRp3CNuI8o/GrZtD4AIOXDk+RLsytjZ9QPok3ttLUelLKpilVPuaFT3TFjOhSibUAso0odbOaCDj3Q==",
      "path": "microsoft.extensions.primitives/7.0.0",
      "hashPath": "microsoft.extensions.primitives.7.0.0.nupkg.sha512"
    },
    "Microsoft.Graphics.Win2D/1.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PmUO0B+gLdbxy1XCmX6pS57SL08roPKZC3sXKSRH4Qa1nX5RKwIdmmIxSvmV9irN57ABSMtDtWa+qNYnyzB/nw==",
      "path": "microsoft.graphics.win2d/1.0.4",
      "hashPath": "microsoft.graphics.win2d.1.0.4.nupkg.sha512"
    },
    "Microsoft.JSInterop/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C9diwCnaWZ7PH3zOyf2zgcwFEqbSU11DzCnUPXCf5cqXMFeZDrEDP+M74TiCURKJ5vxImRvMtD7RiHYCtkxoXw==",
      "path": "microsoft.jsinterop/7.0.0",
      "hashPath": "microsoft.jsinterop.7.0.0.nupkg.sha512"
    },
    "Microsoft.Maui.Graphics/7.0.81": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VMKEIczKYpSN2eGvSv7p40vKhnIXGRXoWLohl2y6azGBMsQbW2GKMjbH4Qv/4zNhBepeGeXTWhtQGAShqSUqZQ==",
      "path": "microsoft.maui.graphics/7.0.81",
      "hashPath": "microsoft.maui.graphics.7.0.81.nupkg.sha512"
    },
    "Microsoft.Maui.Graphics.Win2D.WinUI.Desktop/7.0.81": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-29ihRZnbKwfo74E14ZU5futuYjyoQk/YeAjA1kfN6eMy/AlXqsBgTCe+iSkW/Tvr144c/Ne367pr0+ATY8Uzjg==",
      "path": "microsoft.maui.graphics.win2d.winui.desktop/7.0.81",
      "hashPath": "microsoft.maui.graphics.win2d.winui.desktop.7.0.81.nupkg.sha512"
    },
    "Microsoft.Net.Http.Headers/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iZNkjYqlo8sIOI0bQfpsSoMTmB/kyvmV2h225ihyZT33aTp48ZpF6qYnXxzSXmHt8DpBAwBTX+1s1UFLbYfZKg==",
      "path": "microsoft.net.http.headers/2.2.0",
      "hashPath": "microsoft.net.http.headers.2.2.0.nupkg.sha512"
    },
    "Microsoft.Windows.SDK.BuildTools/10.0.22621.755": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zGXDCZc2/slVjpNtopNETCjnOqH9KiEdo9dPCcjtNWwK5W+EmOcEn7X5Ftj3tOE9kLvroga1s7WwLh2a5jQEEg==",
      "path": "microsoft.windows.sdk.buildtools/10.0.22621.755",
      "hashPath": "microsoft.windows.sdk.buildtools.10.0.22621.755.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK/1.2.221209.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1Y8KDCmUqytdduubaQhRz6aqaP7YhVSPE/fHeqLMsK3DrV+eBThrqkM6R/8N2lu0mwkNfKSTSAhixrTR72nyWA==",
      "path": "microsoft.windowsappsdk/1.2.221209.1",
      "hashPath": "microsoft.windowsappsdk.1.2.221209.1.nupkg.sha512"
    },
    "Mono.Reflection/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gipqt3dO1NsgM9wfUsQeNVLYmSskDfaN+muNQHLJYkCuYxx2bIp6gAA8j2Rp+Ey6YNHloZv+BJY56r9fl3tfew==",
      "path": "mono.reflection/2.0.0",
      "hashPath": "mono.reflection.2.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "System.Buffers/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pL2ChpaRRWI/p4LXyy4RgeWlYF2sgfj/pnVMvBqwNFr5cXg7CXNnWZWxrOONLg8VGdFB8oB+EG2Qw4MLgTOe+A==",
      "path": "system.buffers/4.5.0",
      "hashPath": "system.buffers.4.5.0.nupkg.sha512"
    },
    "System.CodeDom/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GLltyqEsE5/3IE+zYRP5sNa1l44qKl9v+bfdMcwg+M9qnQf47wK3H0SUR/T+3N4JEQXF3vV4CSuuo0rsg+nq2A==",
      "path": "system.codedom/7.0.0",
      "hashPath": "system.codedom.7.0.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/4.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j81Lovt90PDAq8kLpaJfJKV/rWdWuEk6jfV+MBkee33vzYLEUsy4gXK8laa9V2nZlLM9VM9yA/OOQxxPEJKAMw==",
      "path": "system.diagnostics.diagnosticsource/4.7.1",
      "hashPath": "system.diagnostics.diagnosticsource.4.7.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lcyUiXTsETK2ALsZrX+nWuHSIQeazhqPphLfaRxzdGaG93+0kELqpgEHtwWOlQe7+jSFnKwaCAgL4kjeZCQJnw==",
      "path": "system.diagnostics.eventlog/6.0.0",
      "hashPath": "system.diagnostics.eventlog.6.0.0.nupkg.sha512"
    },
    "System.IO.Pipelines/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jRn6JYnNPW6xgQazROBLSfpdoczRw694vO5kKvMcNnpXuolEixUyw6IBuBs2Y2mlSX/LdLvyyWmfXhaI3ND1Yg==",
      "path": "system.io.pipelines/7.0.0",
      "hashPath": "system.io.pipelines.7.0.0.nupkg.sha512"
    },
    "System.Management/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pHg4hGr/dn5wYdJ+kolMY4gkCIzFDRj/HFqoPq7e5h7OGii6BCBmS2/+ysC2SSoB5WvIDS29DMM5DowxxSY/oA==",
      "path": "system.management/7.0.1",
      "hashPath": "system.management.7.0.1.nupkg.sha512"
    },
    "System.Speech/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7E0uB92Cx2sXR67HW9rMKJqDACdLuz9t3I3OwZUFDzAgwKXWuY6CYeRT/NiypHcyZO2be9+0H0w0M6fn7HQtgQ==",
      "path": "system.speech/7.0.0",
      "hashPath": "system.speech.7.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OP6umVGxc0Z0MvZQBVigj4/U31Pw72ITihDWP9WiWDm+q5aoe0GaJivsfYGq53o6dxH7DcXWiCTl7+0o2CGdmg==",
      "path": "system.text.encodings.web/7.0.0",
      "hashPath": "system.text.encodings.web.7.0.0.nupkg.sha512"
    },
    "System.Text.Json/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DaGSsVqKsn/ia6RG8frjwmJonfos0srquhw09TlT8KRw5I43E+4gs+/bZj4K0vShJ5H9imCuXupb4RmS+dBy3w==",
      "path": "system.text.json/7.0.0",
      "hashPath": "system.text.json.7.0.0.nupkg.sha512"
    }
  },
  "runtimes": {
    "win10-x64": [
      "win10",
      "win81-x64",
      "win81",
      "win8-x64",
      "win8",
      "win7-x64",
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win10-x64-aot": [
      "win10-aot",
      "win10-x64",
      "win10",
      "win81-x64-aot",
      "win81-aot",
      "win81-x64",
      "win81",
      "win8-x64-aot",
      "win8-aot",
      "win8-x64",
      "win8",
      "win7-x64-aot",
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ]
  }
}